<?php

namespace App\Message;

readonly class RefreshMetadata
{
    public function __construct(private int $mangaId)
    {
    }

    public function getMangaId(): int
    {
        return $this->mangaId;
    }
}
